﻿<section id="widget-grid" class="">
    <div class="row">
        <article class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
            <div class="jarviswidget jarviswidget-color-darken" id="wid-id-0" data-widget-editbutton="false">
                <header>
                    <span class="widget-icon">
                        <i class="fa fa-table"></i>
                    </span>
                    <h2>Lista de Pacientes.</h2>
                </header>

                <div>
                    <div class="widget-body">
                        <div class="form-group">
                            <div class="input-group">
                                <input class="form-control" type="text" placeholder="Buscar...">
                                <div class="input-group-btn">
                                    <button class="btn btn-default btn-primary" type="button">
                                        <i class="fa fa-search"></i> Buscar
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <div id="divListado"></div>
                        </div>
                    </div>
                </div>
            </div>
        </article>
    </div>
</section>

<script id="responsive-column-template" type="text/x-kendo-template">
    <strong>Cama</strong>
    <p class="col-template-val">#=data.Cama#</p>

    <strong>Nombre</strong>
    <p class="col-template-val">#=data.Nombre#</p>

    <strong>Sexo</strong>
    <p class="col-template-val">#=data.Sexo#</p>

    <strong>Edad</strong>
    <p class="col-template-val">#=data.Edad#</p>
</script>

@section Scripts {
<link href="~/css/kendo/kendo.common.min.css" rel="stylesheet" />
<link href="~/css/kendo/kendo.default.min.css" rel="stylesheet" />
<link href="~/css/kendo/kendo.default.mobile.min.css" rel="stylesheet" />

<script src="~/js/kendo/kendo.all.min.js"></script>
<script src="~/js/paciente/list.pacientes.js"></script>
}
